Erik Hofman wrote

> Sent: 17 July 2004 10:27
> To: FlightGear developers discussions
> Subject: Re: [Flightgear-devel] Next release of FlightGear
> 
> Vivian Meazza wrote:
> 
> > SimGear-0.3.6-pre1 will not compile under Cygwin. It fails in
> >
> > [openal-test1.exe]: cannot find -lalut.
> 
> This is using Norman's prebuild libraries, isn't it?
> Norman has integrated the alut library and the openal library so the
> reference should then be removed in the configure.ac in both SimGear and
> FlightGear.
> 

Once the offending entries are removed from simgear/sound, simgear compiles
correctly, but Norman's pre-built libraries were still present. I'll remove
those and try again.

V. 



_______________________________________________
Flightgear-devel mailing list
[EMAIL PROTECTED]
http://mail.flightgear.org/mailman/listinfo/flightgear-devel

Reply via email to